Mensaje de error: llamada a la función no definida request_filesystem_credentials ()

2

Mi sitio se ha actualizado automáticamente a Wordpress 4.9.3. Después de eso, hay un mensaje de error en el registro de errores:

Error grave de PHP: llamada a la función indefinida request_filesystem_credentials () en ../wp-admin/includes/class-wp-upgrader-skin.php en la línea 93

¿Cómo puedo resolver este mensaje?

Gracias.

    
pregunta Tung 07.02.2018 - 14:25

1 respuesta

7

Actualice manualmente a 4.9.4, es un problema conocido con 4.9.3

    
respondido por el Tom J Nowell 07.02.2018 - 14:44

Lea otras preguntas en las etiquetas